using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class PhysicianIntegrationTest : AbstractCareProviderIntegrationTest {
		
		public PhysicianIntegrationTest() : base("17-MED-ENEH", "18-MED-ENxS", "19-MED-CNCH", "20-MED-CNxS") { /* ... */ }
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persphysician");
        	props.put("session.username", "olivier");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
		
	}
	
}
